@charset "UTF-8";

nav li#about a.selected {
	background: url(../img/gnav_green.png) no-repeat -768px -60px;
}
h2 {
  margin-bottom: 30px;
}
h4 {
  color: #8dc757;
  font-size: 18px;
  margin: 20px 0 15px 10px;
}
.hospital h3,
#map_b h4 {
  width: 150px;
  font-size: 20px;
  font-weight: normal;
  background: #8dc757;
  color: #FFF;
  border: 1px solid #a4ea63;
  padding: 15px 20px 13px 20px;
  margin-bottom: 20px;
	margin-left: 0px
}


h5{
  font-size: 16px;
  margin-bottom: 10px;
}
p, #map_b dt, #map_b dd {
  line-height: 1.6;	
}
.doctor h5,
.doctor p,
#map_b dt  {
  padding-left: 10px;
}
.hospital .career {
  width: 450px;
  float: left;
}
.hospital .doctor p img {
  float: right;
  margin: 20px 45px 20px 20px;
}
.hospital .doctor {
  overflow: hidden;
  margin-bottom: 20px;
}
.hospital .doctor h5.message {
  margin-top: 20px;
}
.kurumi,
.appearance {
  width: 310px;
  height: 276px;
  display: inline-block;
  vertical-align:bottom;
}
.kurumi {
  margin: 10px 20px 10px 0;
}
.appearance {
  margin: 0 0 10px 0;
}
#map_b,
.certificate {
  margin-bottom: 30px;
}

#map_b #map_screen {
  width: 645px;
  height: 416px;
  border: none;
  margin-bottom: 20px;
}
#map_b dt{
  clear: left;
  float: left;
  width: 90px;
  margin-right: 10px;
}

.certificate dl{
  border: 1px dotted #8dc757;
  width: 640px;
  padding: 10px 0;
}

.certificate dt{
  clear: left;
  float: left;
  width: 210px;
  padding: 10px 10px 10px 20px;
}
.certificate dd {
  padding: 10px;
  margin-left: 250px;
}
.certificate dd.hokan {
  line-height: 32px;
}

/* sidenav */
